{
  "id": 3355118,
  "name": "Mike Sufa and Regina Sufa, appellees, v. Ladislaw Vacek and Marie Vacek, appellants",
  "name_abbreviation": "Sufa v. Vacek",
  "decision_date": "1935-04-10",
  "docket_number": "Gen. No. 37,510",
  "first_page": "644",
  "last_page": "644",
  "citations": [
    {
      "type": "official",
      "cite": "279 Ill. App. 644"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 35,
    "char_count": 301,
    "ocr_confidence": 0.516,
    "sha256": "62dfafca798612d2f577927efa7be63bef3bde11f7136a077f07283f31cd0c46",
    "simhash": "1:538b53cdcf27592f",
    "word_count": 44
  },
  "last_updated": "2023-07-14T21:56:21.881086+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Mike Sufa and Regina Sufa, appellees, v. Ladislaw Vacek and Marie Vacek, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Hall\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Hall"
      }
    ],
    "attorneys": [
      "Grablowski & Kanak, for appellants. Heile, Cavender, Milchrist & Kaiser and Theodore J. Szmergalski, for appellees."
    ],
    "corrections": "",
    "head_matter": "Mike Sufa and Regina Sufa, appellees, v. Ladislaw Vacek and Marie Vacek, appellants.\nGen. No. 37,510.\nOpinion filed April 10, 1935.\nGrablowski & Kanak, for appellants. Heile, Cavender, Milchrist & Kaiser and Theodore J. Szmergalski, for appellees."
  },
  "file_name": "0644-02",
  "first_page_order": 678,
  "last_page_order": 678
}
